/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "openk.styles";

:host {
  display: flex;
  flex-flow: column;
}

.dashboard-list--caption {
  margin-left: 1em;
  font-style: italic;
  font-weight: 600;
  font-size: small;
}

.dashboard-list--sub-caption-department-optional {
  font-style: italic;
  font-size: small;
  margin-left: 1em;
  margin-right: auto;
}

.dashboard-list--table {
  min-height: 5.3125em;
  background: get-color($openk-default-palette);
}
